/* ===================================================================
 *
 *  Main Stylesheet
 *  11-01-2019
 *  ------------------------------------------------------------------
 *
 * =================================================================== */


/* ===================================================================
 * # webfonts and iconfonts - (_document-setup.scss)
 *
 * ------------------------------------------------------------------- */

 @import url("fonts.css");



/* ===================================================================
 * # base style overrides - (_document-setup.scss)
 *
 * main colors: #333D40, #333d40, #b4b4b4
 * ------------------------------------------------------------------- */

html {
    font-size: 10px;
}

@media only screen and (max-width: 400px) {
    html {
        font-size: 9.375px;
    }
}

html, body {
    height: 100%;
}

body {
    background: #0a0809;
    font-family: "Open Sans", sans-serif;
    font-size: 1.6rem;
    line-height: 1.875;
    color: #5f5f5f;
    margin: 0;
    padding: 0;
}


/* -------------------------------------------------------------------
 * ## links - (_document-setup.scss)
 * ------------------------------------------------------------------- */

a {
    color: #333D40;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover, a:focus, a:active {
    color: #191A3F;
}

a:focus {
    outline: none;
}



/* ===================================================================
 * # typography & general theme styles - (_document-setup.scss)
 *
 * ------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, .h01, .h02, .h03, .h04, .h05, .h06 {
    font-family: "Open Sans", sans-serif;
    color: #0D0A0B;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

h1, .h01, h2, .h02, h3, .h03, h4, .h04 {
    margin-top: 6rem;
    margin-bottom: 1.8rem;
}

@media only screen and (max-width: 600px) {
    h1, .h01, h2, .h02, h3, .h03, h4, .h04 {
        margin-top: 5.1rem;
    }
}

h5, .h05, h6, .h06 {
    margin-top: 4.2rem;
    margin-bottom: 1.5rem;
}

@media only screen and (max-width: 600px) {
    h5, .h05, h6, .h06 {
        margin-top: 3.6rem;
        margin-bottom: 0.9rem;
    }
}

h1, .h01 {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 3.6rem;
    line-height: 1.25;
    letter-spacing: -.1rem;
}

@media only screen and (max-width: 600px) {
    h1, .h01 {
        font-size: 3.3rem;
        letter-spacing: -.07rem;
    }
}

h2, .h02 {
    font-size: 3rem;
    line-height: 1.3;
}

h3, .h03 {
    font-size: 2.4rem;
    line-height: 1.25;
}

h4, .h04 {
    font-size: 2.1rem;
    line-height: 1.286;
}

h5, .h05 {
    font-size: 1.6rem;
    line-height: 1.3125;
}

h6, .h06 {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: .16rem;
}

p img {
    margin: 0;
}
p.lead {
    font-family: "Open Sans", sans-serif;
    font-size: 2rem;
    line-height: 1.8;
    margin-bottom: 3.6rem;
    color: #0D0A0B;
}

@media only screen and (max-width: 800px) {
    p.lead {
        font-size: 1.8rem;
    }
}

em, i, strong, b {
    font-size: inherit;
    line-height: inherit;
    font-style: normal;
    font-weight: normal;
}

em, i {
    font-family: "Open Sans", sans-serif;
    font-style: italic;
}

strong, b {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
}

small {
    font-size: 1.2rem;
    line-height: inherit;
}

blockquote {
    margin: 3.9rem 0;
    padding-left: 4.5rem;
    position: relative;
}

blockquote:before {
    content: "\201C";
    font-size: 10rem;
    line-height: 0px;
    margin: 0;
    color: rgba(0, 0, 0, 0.15);
    font-family: arial, sans-serif;
    position: absolute;
    top: 3.6rem;
    left: 0;
}

blockquote p {
    font-family: "Open Sans", sans-serif;
    padding: 0;
    font-size: 2.1rem;
    line-height: 1.857;
    color: #0D0A0B;
}

blockquote cite {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 1.4rem;
    font-style: normal;
    line-height: 1.5;
}

blockquote cite:before {
    content: "\2014 \0020";
}

blockquote cite a, blockquote cite a:visited {
    color: #6c6c6c;
    border: none;
}

abbr {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-variant: small-caps;
    text-transform: lowercase;
    letter-spacing: .05rem;
    color: #6c6c6c;
}

var, kbd, samp, code, pre {
    font-family: Consolas, "Andale Mono", Courier, "Courier New", monospace;
}

pre {
    padding: 2.4rem 3rem 3rem;
    background: #F1F1F1;
    overflow-x: auto;
}

code {
    font-size: 1.4rem;
    margin: 0 .2rem;
    padding: .3rem .6rem;
    white-space: nowrap;
    background: #F1F1F1;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}

pre > code {
    display: block;
    white-space: pre;
    line-height: 2;
    padding: 0;
    margin: 0;
}

pre.prettyprint > code {
    border: none;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
    text-decoration: none;
}

mark {
    background: #ffd900;
    color: #000000;
}

hr {
    border: solid rgba(0, 0, 0, 0.1);
    border-width: 1px 0 0;
    clear: both;
    margin: 2.4rem 0 1.5rem;
    height: 0;
}


/* -------------------------------------------------------------------
 * ## Lists - (_document-setup.scss)
 * ------------------------------------------------------------------- */

ol {
    list-style: decimal;
}

ul {
    list-style: disc;
}

li {
    display: list-item;
}

ol, ul {
    margin-left: 1.7rem;
}

ul li {
    padding-left: .4rem;
}

ul ul, ul ol, ol ol, ol ul {
    margin: .6rem 0 .6rem 1.7rem;
}

ul.disc li {
    display: list-item;
    list-style: none;
    padding: 0 0 0 .8rem;
    position: relative;
}

ul.disc li::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #333D40;
    position: absolute;
    left: -17px;
    top: 11px;
    vertical-align: middle;
}

dt {
    margin: 0;
    color: #333D40;
}

dd {
    margin: 0 0 0 2rem;
}


/* -------------------------------------------------------------------
 * ## responsive video container - (_document-setup)
 * ------------------------------------------------------------------- */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* -------------------------------------------------------------------
 * ## floated image - (_document-setup)
 * ------------------------------------------------------------------- */

img.pull-right {
    margin: 1.5rem 0 0 3rem;
}

img.pull-left {
    margin: 1.5rem 3rem 0 0;
}


/* -------------------------------------------------------------------
 * ## tables - (_document-setup.scss)
 * ------------------------------------------------------------------- */

table {
    border-width: 0;
    width: 100%;
    max-width: 100%;
    font-family: "Open Sans", sans-serif;
}

th, td {
    padding: 1.5rem 3rem;
    text-align: left;
    border-bottom: 1px solid #E8E8E8;
}

th {
    color: #333D40;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
}

td {
    line-height: 1.5;
}

th:first-child, td:first-child {
    padding-left: 0;
}

th:last-child, td:last-child {
    padding-right: 0;
}

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}


/* -------------------------------------------------------------------
 * ## Spacing - (_document-setup.scss)
 * ------------------------------------------------------------------- */

button, .btn {
    margin-bottom: 1.2rem;
}

fieldset {
    margin-bottom: 1.5rem;
}

input,
textarea,
select,
pre,
blockquote,
figure,
table,
p,
ul,
ol,
dl,
form,
.video-container,
.ss-custom-select {
    margin-bottom: 3rem;
}


/* -------------------------------------------------------------------
 * ## pace.js styles - minimal  - (_document-setup.scss)
 * ------------------------------------------------------------------- */

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #333D40;
    position: fixed;
    z-index: 900;
    top: 0;
    right: 100%;
    width: 100%;
    height: 4px;
}

.oldie .pace {
    display: none;
}



/* ===================================================================
 * preloader - (_preloader-2.scss)
 *
 * ------------------------------------------------------------------- */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0F1215;
    z-index: 800;
    height: 100%;
    width: 100%;
}

.no-js #preloader, .oldie #preloader {
    display: none;
}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    margin-top: -30px;
    padding: 0;
    background-color: #333D40;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}



/* ===================================================================
 * # forms - (_forms.scss)
 *
 * ------------------------------------------------------------------- */

fieldset {
    border: none;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea, select {
    display: block;
    height: 6rem;
    padding: 1.5rem 0;
    border: 0;
    outline: none;
    color: #333333;
    font-family: "Open Sans", sans-serif;
    font-size: 1.5rem;
    line-height: 3rem;
    max-width: 100%;
    background: transparent;
    border-bottom: 2px solid rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ss-custom-select {
    position: relative;
    padding: 0;
}

.ss-custom-select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    margin: 0;
    line-height: 3rem;
    vertical-align: middle;
}

.ss-custom-select select option {
    padding-left: 2rem;
    padding-right: 2rem;
}

.ss-custom-select select::-ms-expand {
    display: none;
}

.ss-custom-select::after {
    border-bottom: 2px solid rgba(0, 0, 0, 0.5);
    border-right: 2px solid rgba(0, 0, 0, 0.5);
    content: '';
    display: block;
    height: 8px;
    width: 8px;
    margin-top: -7px;
    pointer-events: none;
    position: absolute;
    right: 2.4rem;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}


/* IE9 and below */

.oldie .ss-custom-select::after {
    display: none;
}

textarea {
    min-height: 25rem;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus, select:focus {
    color: #000000;
    border-bottom: 2px solid black;
}

label, legend {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: .9rem;
    line-height: 1.714;
    color: #0D0A0B;
    display: block;
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
}

label > .label-text {
    display: inline-block;
    margin-left: 1rem;
    font-family: "Open Sans", sans-serif;
    line-height: inherit;
}

label > input[type="checkbox"], label > input[type="radio"] {
    margin: 0;
    position: relative;
    top: .15rem;
}


/* -------------------------------------------------------------------
 * ## style placeholder text - (_forms.scss)
 * ------------------------------------------------------------------- */

::-webkit-input-placeholder {
    color: #6c6c6c;
}

:-moz-placeholder {
    color: #6c6c6c;
    /* Firefox 18- */
}

::-moz-placeholder {
    color: #6c6c6c;
    /* Firefox 19+ */
}

:-ms-input-placeholder {
    color: #6c6c6c;
}

.placeholder {
    color: #6c6c6c !important;
}


/* -------------------------------------------------------------------
 * ## Change Autocomplete styles in Chrome - (_forms.scss)
 * ------------------------------------------------------------------- */

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus input:-webkit-autofill, textarea:-webkit-autofill, textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
    -webkit-text-fill-color: #cf3e3e;
    transition: background-color 5000s ease-in-out 0s;
}



/* ===================================================================
 * # buttons - (_buttons.scss)
 *
 * ------------------------------------------------------------------- */

.btn, button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: .3rem;
    height: 5.4rem;
    line-height: calc(5.4rem - .6rem);
    padding: 0 3rem;
    margin: 0 .3rem 1.2rem 0;
    color: #151515;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #c5c5c5;
    border: .3rem solid #c5c5c5;
}

.btn:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.btn:focus, button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
    background-color: #b8b8b8;
    border-color: #b8b8b8;
    color: #000000;
    outline: 0;
}


/* button primary
 * ------------------------------------------------- */

.btn.btn--primary,
button.btn--primary,
input[type="submit"].btn--primary,
input[type="reset"].btn--primary,
input[type="button"].btn--primary {
    background: #333D40;
    border-color: #333D40;
    color: #FFFFFF;
}

.btn.btn--primary:hover,
button.btn--primary:hover,
input[type="submit"].btn--primary:hover,
input[type="reset"].btn--primary:hover,
input[type="button"].btn--primary:hover,
.btn.btn--primary:focus,
button.btn--primary:focus,
input[type="submit"].btn--primary:focus,
input[type="reset"].btn--primary:focus,
input[type="button"].btn--primary:focus {
    background: #3d495f;
    border-color: #3d495f;
}


/* button modifiers
 * ------------------------------------------------- */

.btn.full-width, button.full-width {
    width: 100%;
    margin-right: 0;
}

.btn--medium, button.btn--medium {
    height: 5.7rem !important;
    line-height: calc(5.7rem - .6rem) !important;
}

.btn--large, button.btn--large {
    height: 6rem !important;
    line-height: calc(6rem - .6rem) !important;
}

.btn--stroke, button.btn--stroke {
    background: transparent !important;
    border: 0.3rem solid #000000;
    color: #000000;
}

.btn--stroke:hover, button.btn--stroke:hover {
    border: 0.3rem solid #3d495f;
    color: #3d495f;
}

.btn--pill, button.btn--pill {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
    border-radius: 1000px !important;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}



/* ===================================================================
 * # additional components - (_others.scss)
 *
 * ------------------------------------------------------------------- */


/* -------------------------------------------------------------------
 * ## alert box - (_alert-box.scss)
 * ------------------------------------------------------------------- */

.alert-box {
    padding: 2.1rem 4rem 2.1rem 3rem;
    position: relative;
    margin-bottom: 3rem;
    border-radius: 3px;
    font-family: "Open Sans", sans-serif;
    font-size: 1.5rem;
    line-height: 1.6;
}

.alert-box__close {
    position: absolute;
    right: 1.8rem;
    top: 1.8rem;
    cursor: pointer;
}

.alert-box__close.im {
    font-size: 12px;
}

.alert-box--error {
    background-color: #ffd1d2;
    color: #e65153;
}

.alert-box--success {
    background-color: #c8e675;
    color: #758c36;
}

.alert-box--info {
    background-color: #d7ecfb;
    color: #4a95cc;
}

.alert-box--notice {
    background-color: #fff099;
    color: #bba31b;
}


/* -------------------------------------------------------------------
 * ## additional typo styles - (_additional-typo.scss)
 * ------------------------------------------------------------------- */


/* drop cap
 * ----------------------------------------------- */

.drop-cap:first-letter {
    float: left;
    margin: 0;
    padding: 1.5rem .6rem 0 0;
    font-size: 8.4rem;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    line-height: 6rem;
    text-indent: 0;
    background: transparent;
    color: #000000;
}


/* line definition style
 * ----------------------------------------------- */

.lining dt, .lining dd {
    display: inline;
    margin: 0;
}

.lining dt + dt:before, .lining dd + dt:before {
    content: "\A";
    white-space: pre;
}

.lining dd + dd:before {
    content: ", ";
}

.lining dd + dd:before {
    content: ", ";
}

.lining dd:before {
    content: ": ";
    margin-left: -0.2em;
}


/* dictionary definition style
 * ----------------------------------------------- */

.dictionary-style dt {
    display: inline;
    counter-reset: definitions;
}

.dictionary-style dt + dt:before {
    content: ", ";
    margin-left: -0.2em;
}

.dictionary-style dd {
    display: block;
    counter-increment: definitions;
}

.dictionary-style dd:before {
    content: counter(definitions, decimal) ". ";
}


/**
 * Pull Quotes
 * -----------
 * markup:
 *
 * <aside class="pull-quote">
 *		<blockquote>
 *			<p></p>
 *		</blockquote>
 *	</aside>
 *
 * --------------------------------------------------------------------- */

.pull-quote {
    position: relative;
    padding: 2.1rem 3rem 2.1rem 0px;
}

.pull-quote:before, .pull-quote:after {
    height: 1em;
    position: absolute;
    font-size: 10rem;
    font-family: Arial, Sans-Serif;
    color: rgba(0, 0, 0, 0.15);
}

.pull-quote:before {
    content: "\201C";
    top: -3.6rem;
    left: 0;
}

.pull-quote:after {
    content: '\201D';
    bottom: 3.6rem;
    right: 0;
}

.pull-quote blockquote {
    margin: 0;
}

.pull-quote blockquote:before {
    content: none;
}


/* ===================================================================
 * # common and reusable theme styles  - (_common-styles.scss)
 *
 * ------------------------------------------------------------------- */

.wide {
    max-width: 1400px;
}

.narrow {
    max-width: 800px;
}

body section:last-of-type {
    padding-bottom: 10rem !important;
}


/* -------------------------------------------------------------------
 * ## section intro - (_common-styles.scss)
 * ------------------------------------------------------------------- */

.section-intro {
    text-align: center;
    position: relative;
}

.section-intro h1 {
    font-family: "notosans", "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 4.8rem;
    line-height: 1.375;
    margin-top: 0;
}

.section-intro h3 {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 2rem;
    color: #333D40;
    text-transform: uppercase;
    letter-spacing: .15rem;
    margin-top: 0;
    margin-bottom: 0;
}

.section-intro.has-bottom-sep {
    padding-bottom: 1.5rem;
    position: relative;
}

.section-intro.has-bottom-sep::after {
    display: inline-block;
    height: 1px;
    width: 240px;
    background-color: rgba(0, 0, 0, 0.1);
    text-align: center;
}


/* -------------------------------------------------------------------
 * responsive:
 * section-intro
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 800px) {
    .section-intro h1 {
        font-size: 4.2rem;
    }
    .section-intro h3 {
        font-size: 1.8rem;
    }
}

@media only screen and (max-width: 600px) {
    .section-intro h1 {
        font-size: 3.6rem;
    }
    .section-intro h3 {
        font-size: 1.7rem;
    }
}

@media only screen and (max-width: 400px) {
    .section-intro h1 {
        font-size: 3.3rem;
    }
    .section-intro h3 {
        font-size: 1.6rem;
    }
}


/* ===================================================================
 * # header styles - (_site-layout.scss)
 *
 * ------------------------------------------------------------------- */

.s-header {
    width: 100%;
    height: 72px;
    background-color: #dbd0c18f;
    position: absolute;
    top: 0;
    z-index: 500;
}

.s-header.offset {
    -webkit-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.s-header.scrolling {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.s-header.sticky {
    position: fixed;
    top: 0;
    background-color: #dbd0c1 !important;
    opacity: 0;
    visibility: hidden;
    z-index: 600;
}

.s-header.sticky .header-logo a {
    margin: 0;
}
.s-header.sticky .header-logo img {
    max-height: 65px;
}

.s-header.sticky .header-nav-wrap {
    top: 0;
}

.s-header.sticky.scrolling {
    opacity: 1;
    visibility: visible;
}


/* -------------------------------------------------------------------
 * ## header logo - (_site-layout.css)
 * ------------------------------------------------------------------- */

 .header-logo .logo-row {
    display: flex;
    align-items: center;
    width: 100%;
 }

 .header-logo .logo-text-column {
    display: flex;
    flex-direction: column;
 }

 .header-logo .logo-text-first {
    font-family: "Open Sans", serif;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
 }

 .header-logo .logo-text-second {
    font-family: "dancingscript", serif;
    color: #FFFFFF;
    align-self: flex-end;
 }


.header-logo {
    display: inline-block;
    position: absolute;
    margin: 0;
    padding: 0;
    left: 50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header-logo a {
    display: block;
    margin: 0;
    padding: 0;
    outline: 0;
    border: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.header-logo img {
    max-height: 65px;
}

.header-banner {
  position: absolute;
  width: 100%;
  top: 72px;

  background-color: yellow;
  padding: 4px 16px;

  display: flex;
  justify-content: center;
}


/* -------------------------------------------------------------------
 * ## mobile menu toggle - (_site-layout.css)
 * ------------------------------------------------------------------- */

.header-menu-toggle {
    display: none;
    position: absolute;
    right: 29px;
    top: 18px;
    height: 42px;
    width: 42px;
    line-height: 42px;
    font-family: "Open Sans", sans-serif;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: .2rem;
    color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 501;
}

.header-menu-toggle:hover, .header-menu-toggle:focus {
    color: #FFFFFF;
}

.header-menu-toggle span {
    display: block;
    width: 24px;
    height: 2px;
    margin-top: -1px;
    position: absolute;
    left: 9px;
    top: 50%;
    right: auto;
    bottom: auto;
    background-color: white;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.header-menu-toggle span::before,
.header-menu-toggle span::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: inherit;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.header-menu-toggle span::before {
    top: -9px;
}

.header-menu-toggle span::after {
    bottom: -9px;
}

.s-header.sticky .header-menu-toggle {
    top: 12px;
}

.header-menu-toggle.is-clicked span {
    background-color: rgba(255, 255, 255, 0);
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.header-menu-toggle.is-clicked span::before,
.header-menu-toggle.is-clicked span::after {
    background-color: white;
}

.header-menu-toggle.is-clicked span::before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.header-menu-toggle.is-clicked span::after {
    bottom: 0;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}


/* -------------------------------------------------------------------
 * ## navigation - (_site-layout.scss)
 * ------------------------------------------------------------------- */

.header-nav-wrap {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: .25rem;
    position: absolute;
    top: 9px;
    right: 50px;
    z-index: 500;
}

.header-nav {
    display: inline-block;
    list-style: none;
    margin: 0;
    height: 72px;
}

.header-nav li {
    display: inline-block;
    padding-left: 0;
    margin-right: 2rem;
}
.header-nav li:last-child {
    margin-right: 0;
}

.header-nav li a {
    display: block;
    color: #FFFFFF;
}

.header-nav li.current a {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: #333D40;
}

.header-nav li.nav-parent > a {
    color: rgb(131, 131, 131);
}

ul.header-nav {
    padding-top: 1.65rem;
}

img.menu-logo {
    display: none;
}


/* -------------------------------------------------------------------
 * responsive:
 * header
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 1000px) {
    .header-logo {
        left: 16px;
    }

    .header-logo img {
        max-height: 65px;
        max-width: 80%;
    }

    .header-logo.under-mobile-menu {
        z-index: 501;
    }
    .header-logo.under-mobile-menu img.menu-logo {
        display: block;
    }
    .header-logo.under-mobile-menu img.logo {
        display: none;
    }

    .header-nav-wrap {
        display: none;
        height: auto;
        width: 100%;
        right: auto;
        top: 0;
        left: 0;
        background-color: #dbd0c1;
        padding: 120px 40px 21px;
    }
    .header-nav-wrap .header-nav {
        display: block;
        height: auto;
        margin: 0 0 4.2rem 0;
        border-top: 1px solid rgba(255, 255, 255, 0.07);
    }
    .header-nav-wrap .header-nav li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px dotted rgba(255, 255, 255, 0.07);
    }
    .header-nav-wrap .header-nav li a {
        padding: 18px 0;
        line-height: 18px;
    }
    .header-menu-toggle {
        display: block;
    }
}


/* -------------------------------------------------------------------
 * make sure the menu is visible on larger screens
 * ------------------------------------------------------------------- */

@media only screen and (min-width: 1001px) {
    .header-nav-wrap {
        display: block !important;
    }

    ul.header-subnav {
        position: absolute;
        margin: 0;
        right: 0;
        border-top: 1px solid #fff;
    }
}


/* ===================================================================
 * # footer - (_site-layout.scss)
 *
 * ------------------------------------------------------------------- */

 footer {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    padding: 6.6rem 0 4.2rem;
    text-align: center;
    color: rgba(255, 255, 255, 0.2);
    background-color: #aa9a84;
}

footer a, footer a:visited {
    color: #333D40;
}

footer a:hover, footer a:focus {
    color: #FFFFFF;
}

.footer-logo {
    display: inline-block;
}

.footer-logo a {
    display: block;
}

.footer-social {
    list-style: none;
    margin-top: 3rem;
    margin-left: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 1.3rem;
    text-transform: uppercase;
    letter-spacing: .3rem;
}

.footer-social:after {
    content: "";
    display: table;
    clear: both;
}

.footer-social li {
    display: inline-block;
    padding-left: 0;
    margin-right: .9rem;
    line-height: 3.9rem;
    vertical-align: middle;
}

.footer-social li::after {
    content: "|";
    color: rgba(255, 255, 255, 0.15);
    padding-left: .9rem;
}

.footer-social li i {
    font-size: 1.7rem;
    line-height: 3rem;
    vertical-align: middle;
}

.footer-social li span {
    margin-left: .6rem;
}

.footer-social li a {
    color: #FFFFFF;
}

.footer-social li:last-child {
    margin-right: 0;
}

.footer-social li:last-child::after {
    display: none;
}

.footer-bottom {
    margin-top: 7.2rem;
    text-align: center;
}

.footer-bottom .footer-entries span {
    display: inline-block;
}

.footer-bottom .footer-entries > span::after,
.footer-bottom .footer-entries > a::after {
    content: "|";
    display: inline-block;
    padding: 0 1rem 0 1.2rem;
    color: rgba(255, 255, 255, 0.1);
}

.footer-bottom .footer-entries > span:last-child::after,
.footer-bottom .footer-entries > a:last-child::after {
    display: none;
}

.footer-bottom .footer-additional-text a {
    color: rgb(121, 121, 121);
}


/* -------------------------------------------------------------------
 * ## go to top
 * ------------------------------------------------------------------- */

.go-top {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 600;
    display: none;
}

.go-top a, .go-top a:visited {
    text-decoration: none;
    border: 0 none;
    display: block;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    background: #333D40;
    color: rgba(255, 255, 255, 0.6);
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.go-top a i, .go-top a:visited i {
    font-size: 12px;
    line-height: inherit;
}

.go-top a:hover, .go-top a:focus {
    color: #FFFFFF;
}


/* -------------------------------------------------------------------
 * responsive:
 * footer
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 600px) {
    .footer-social li {
        margin-right: 1.8rem;
    }
    .footer-social li span, .footer-social li::after {
        display: none;
    }
    .footer-social li i {
        font-size: 2.4rem;
    }
    .footer-bottom {
        padding-bottom: .6rem;
    }
    .footer-bottom .footer-entry span {
        display: block;
    }
    .footer-bottom .footer-entry span::after {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .footer-social li {
        margin-right: 1.2rem;
    }
    .footer-social li i {
        font-size: 2.2rem;
    }
}


/* -------------------------------------------------------------------
 * # bricks/masonry - (_site-layout.scss)
 * ------------------------------------------------------------------- */

.masonry-wrap {
    margin-top: 4.8rem;
    max-width: none;
    width: 1600px;
}

.masonry:after {
    content: "";
    display: table;
    clear: both;
}

.masonry .grid-sizer, .masonry__brick {
    width: 400px;
}

.masonry__brick {
    float: left;
    padding: 0;
}

.item-folio {
    position: relative;
    overflow: hidden;
}

.item-folio__thumb img {
    vertical-align: top;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.item-folio__thumb .shadow-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .15;
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
}

.item-folio__thumb a {
    display: block;
}

.item-folio__thumb a::before {
    display: block;
    background-color: rgba(0, 0, 0, 0.8);
    content: "";
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 1;
}

.item-folio__thumb a::after {
    content: "";
    font-family: georgia, serif;
    font-size: 3rem;
    display: block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    z-index: 1;
}

.item-folio__text {
    position: absolute;
    left: 0;
    bottom: 3rem;
    padding: 0 3rem;
    z-index: 2;
    display: block;
}

.item-folio__title {
    color: #FFFFFF;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: .2rem;
    margin: 0;
}

.item-folio__cat {
    color: rgba(255, 255, 255, 0.5);
    font-family: "Open Sans", sans-serif;
    font-size: 1.5rem;
    margin-bottom: 0;
}

.item-folio__caption {
    display: none;
}

.item-folio__project-link {
    display: block;
    color: #FFFFFF;
    box-shadow: 0 0 0 1px #FFFFFF;
    border-radius: 50%;
    height: 4.2rem;
    width: 4.2rem;
    text-align: center;
    z-index: 500;
    position: absolute;
    top: 3rem;
    left: 3rem;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

.item-folio__project-link i {
    font-size: 1.8rem;
    line-height: 4.2rem;
}

.item-folio__project-link::before {
    display: block;
    content: "";
    height: 1px;
    width: 3rem;
    background-color: rgba(255, 255, 255, 0.1);
    position: absolute;
    top: 50%;
    left: -3rem;
}

.item-folio__project-link:hover, .item-folio__project-link:focus, .item-folio__project-link:active {
    background-color: #FFFFFF;
    color: #000000;
}


/* on hover */

.item-folio:hover .item-folio__thumb a::before {
    opacity: 1;
    visibility: visible;
}

.item-folio:hover .item-folio__thumb a::after {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.item-folio:hover .item-folio__thumb img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.item-folio:hover .item-folio__project-link {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}


/* -------------------------------------------------------------------
 * responsive:
 * masonry
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 1700px) {
    .masonry-wrap {
        width: 1400px;
    }
    .masonry .grid-sizer, .masonry__brick {
        width: 350px;
    }
}

@media only screen and (max-width: 1500px) {
    .masonry-wrap {
        width: 1200px;
    }
    .masonry .grid-sizer, .masonry__brick {
        width: 400px;
    }
}

@media only screen and (max-width: 1300px) {
    .masonry-wrap {
        width: 999px;
    }
    .masonry .grid-sizer, .masonry__brick {
        width: 333px;
    }
}

@media only screen and (max-width: 1099px) {
    .masonry-wrap {
        width: 90%;
        max-width: 800px;
    }
    .masonry .grid-sizer, .masonry__brick {
        width: 50%;
    }
}

@media only screen and (max-width: 600px) {
    .masonry .grid-sizer, .masonry__brick {
        width: 100%;
    }
}

@media only screen and (max-width: 400px) {
    .masonry-wrap {
        width: auto;
    }
}


/* ---------------------------------------------------------------
 * loader animation - (_site-layout.scss)
 * --------------------------------------------------------------- */

.s-loader {
    margin: 1.2rem auto 3rem;
    width: 70px;
    text-align: center;
    -webkit-transform: translateX(0.45rem);
    -ms-transform: translateX(0.45rem);
    transform: translateX(0.45rem);
}

.s-loader > div {
    width: 9px;
    height: 9px;
    background-color: #FFFFFF;
    border-radius: 100%;
    display: inline-block;
    margin-right: .9rem;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out both;
    animation: bouncedelay 1.4s infinite ease-in-out both;
}

.s-loader .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.s-loader .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

/* ===================================================================
 * # error
 *
 * ------------------------------------------------------------------- */
 .s-error {
    background-color: #ffffff;
    padding-top: 10.6rem;
    padding-bottom: 5rem;
    position: relative;
}
.s-error p {
    color: #333D40;
}


/* ===================================================================
 * # default
 *
 * ------------------------------------------------------------------- */
 .s-default{
    background-color: #ffffff;
    padding-top: 9.6rem;
    padding-bottom: 3rem;
    position: relative;
}
.s-default .section-intro{
    text-align: left;
}


/* -------------------------------------------------------------------
 * ## page header
 * ------------------------------------------------------------------- */

.page-header {
    background-color: #0D0A0B;
    background-repeat: no-repeat;
    background-position: center, center;
    padding-top: 20.4rem;
    padding-bottom: 7.2rem;
    position: relative;
    color: rgba(255, 255, 255, 0.5);
    min-height: 50.4rem;
}
.small-page-header {
    background-color: #0D0A0B;
    background-repeat: no-repeat;
    background-position: center, center;
    padding-top: 15.4rem;
    padding-bottom: 5.2rem;
    position: relative;
    color: rgba(255, 255, 255, 0.5);
    min-height: 35rem;
}

.page-header--single {
    padding-top: 22.8rem;
    padding-bottom: 7.2rem;
    text-align: center;
}

.small-page-header::before,
.page-header::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .2;
    background-color: #fff4e4;
}

.small-page-header::after,
.page-header::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.65) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.65) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
}

.page-header__content {
    font-family: "Open Sans", sans-serif;
    font-size: 2rem;
    line-height: 1.8;
    position: relative;
    max-width: 900px;
    z-index: 2;
}

.page-header__content p {
    padding-right: 3rem;
}

.page-header__info {
    margin-bottom: 1.2rem;
}

.page-header__info .div:last-child {
    margin-right: 0;
}

.page-header__cat, .page-header__date {
    display: inline-block;
    margin-right: 2rem;
    margin-bottom: .3rem;
}

.page-header__cat {
    font-size: 1.4rem;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: .16rem;
    color: rgba(255, 255, 255, 0.8);
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
}

.page-header__cat a {
    color: rgba(255, 255, 255, 0.8);
}

.page-header__cat a:hover, .page-header__cat a:focus, .page-header__cat a:active {
    color: white;
}

.page-header__cat a::after {
    content: ", ";
}

.page-header__cat a:last-child::after {
    display: none;
}

.page-header__date {
    font-family: "Open Sans", sans-serif;
    font-weight: lighter;
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 0.4);
}

.page-header__date a {
    color: rgba(255, 255, 255, 0.4);
}

.page-header__date a:hover, .page-header__date a:focus, .page-header__date a:active {
    color: white;
}

.page-header__title {
    color: #FFFFFF;
    position: relative;
    font-family: "notosans", "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 6.6rem;
    line-height: 1.227;
    margin-top: 0;
    margin-bottom: 3.6rem;
}

.page-header__title a {
    color: #FFFFFF;
}

.page-header__smalltitle {
    font-family: "notosans", "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 2rem;
    color: #333D40;
    text-transform: uppercase;
    letter-spacing: .15rem;
    margin-top: 0;
    margin-bottom: 0;
}

.page-header__meta {
    list-style: none;
    margin-left: 0;
    padding-top: 2.4rem;
    font-size: 1.6rem;
    position: relative;
}

.page-header__meta::before {
    display: block;
    content: "";
    height: 1px;
    width: 100px;
    background-color: rgba(255, 255, 255, 0.1);
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50px;
}

.page-header__meta li {
    display: inline-block;
    padding-left: 0;
    margin-right: 2rem;
}

.page-header__meta li::last-child {
    margin-right: 0;
}

.page-header__meta span, .page-header__meta a {
    color: #FFFFFF;
}

.page-header__btn {
    border-color: #FFFFFF !important;
    color: #FFFFFF;
    letter-spacing: .25rem;
}

.page-header__btn:hover, .page-header__btn:focus {
    background: #FFFFFF !important;
    color: #000000;
}


/* -------------------------------------------------------------------
 * responsive:
 * page header
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {
    .page-header__content {
        max-width: 800px;
        font-size: 1.7rem;
    }
    .page-header__cat {
        font-size: 1.3rem;
    }
    .page-header__title {
        font-size: 6rem;
    }
}

@media only screen and (max-width: 900px) {
    .page-header__content {
        max-width: 700px;
    }
}

@media only screen and (max-width: 800px) {
    .page-header--single {
        padding-top: 18rem;
    }
    .page-header__title {
        font-size: 5.4rem;
    }
    .header__smalltitle-intro {
        font-size: 1.8rem;
    }
}

@media only screen and (max-width: 600px) {
    .page-header {
        padding-top: 18rem;
    }
    .page-header__content p {
        padding-right: 0;
    }
    .page-header__title {
        font-size: 4.8rem;
    }
    .header__smalltitle-intro {
        font-size: 1.7rem;
    }
}

@media only screen and (max-width: 500px) {
    .page-header__title {
        font-size: 4.2rem;
    }
}

@media only screen and (max-width: 400px) {
    .page-header__content {
        font-size: 1.6rem;
        line-height: 1.875;
    }
    .page-header__title {
        font-size: 3.8rem;
    }
    .header__smalltitle-intro {
        font-size: 1.6rem;
    }
}


/* -------------------------------------------------------------------
 * grey section
 * ------------------------------------------------------------------- */
.grey-section {
	background: #ebebeb;
}
